FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 02-28-2011, 05:18 PM
Samuli Suominen
 
Default libjpeg-turbo by default for ~arch users

libjpeg-turbo-1.1.0 final is out and in tree now, and everything in tree
has been tested against it working.

Unless any objections, i'll commit this minor change so ~arch users will
get it by default now:

-- virtual/jpeg/jpeg-0.ebuild
+++ virtual/jpeg/jpeg-0.ebuild
@@ -13,5 +13,5 @@
KEYWORDS="alpha amd64 arm hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc
x86 ~sparc-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix
~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris
~sparc64-solaris ~x64-solaris ~x86-solaris"
IUSE=""

-RDEPEND="|| ( media-libs/jpeg:0 media-libs/libjpeg-turbo:0 )"
+RDEPEND="|| ( media-libs/libjpeg-turbo:0 media-libs/jpeg:0 )"
DEPEND=""
 
Old 02-28-2011, 06:38 PM
Nikos Chantziaras
 
Default libjpeg-turbo by default for ~arch users

On 02/28/2011 08:18 PM, Samuli Suominen wrote:

libjpeg-turbo-1.1.0 final is out and in tree now, and everything in tree
has been tested against it working.

Unless any objections, i'll commit this minor change so ~arch users will
get it by default now:
[...]


While you're at it, could you change HOMEPAGE to:

http://libjpeg-turbo.virtualgl.org

as that seems to be the proper homepage for the project.
 
Old 02-28-2011, 07:42 PM
Samuli Suominen
 
Default libjpeg-turbo by default for ~arch users

On 02/28/2011 09:38 PM, Nikos Chantziaras wrote:
> On 02/28/2011 08:18 PM, Samuli Suominen wrote:
>> libjpeg-turbo-1.1.0 final is out and in tree now, and everything in tree
>> has been tested against it working.
>>
>> Unless any objections, i'll commit this minor change so ~arch users will
>> get it by default now:
>> [...]
>
> While you're at it, could you change HOMEPAGE to:
>
> http://libjpeg-turbo.virtualgl.org
>
> as that seems to be the proper homepage for the project.
>
>

already did...

http://sources.gentoo.org/cgi-bin/viewvc.cgi/gentoo-x86/media-libs/libjpeg-turbo/libjpeg-turbo-1.1.0.ebuild?revision=1.1&view=markup
 

Thread Tools




All times are GMT. The time now is 11:52 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org